Katello - Feature #3464

hammer-cli-katello: version
10/21/2013 08:54 PM - Adam Price

Status: Rejected

Priority: Normal

Assignee:

Category: Hammer

Target version: Katello Recycle Bin
Difficulty:

Triaged:

Bugzilla link:

Pull request:

Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

add version command (and subcommands) to hammer-cli-katello

History

#1 - 01/06/2014 05:28 PM - Adam Price

- Assignee set to Adam Price

#2 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#3 - 03/11/2014 08:30 PM - Adam Price

this should really be taken care of by foreman. and then katello can inject its version into the response.

#4 - 03/11/2014 08:52 PM - Adam Price
- Assignee deleted (Adam Price)

#5 - 04/02/2014 02:00 PM - Bryan Kearney

- Status changed from New to Rejected

#6 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

#7 - 03/21/2015 11:04 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#8 - 06/22/2016 02:20 PM - Justin Sherrill

- translation missing: en.field_release set to 166

05/20/2024

1/1



http://www.tcpdf.org

